[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.Autosize

Allows automatic adjustment of the size for the control, according to its content.

## Declaration

Source position: groupededit.pp line 285

`public property TCustomAbstractGroupedEdit.Autosize : Boolean default True;`

## Description

AutoSize is a Boolean property redeclared in TCustomAbstractGroupedEdit with an overridden write access specifiers. AutoSize allows the control to automatically adjustment its size to the content in the control.

The default value for the property is True.

## See also

TControl.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.
TControl.SetAutoSize |  | Sets the value for the AutoSize property.
Using AutoSize |  | AutoSize - boolean property that permits the size of a control to be adjusted automatically.